.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.741699;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360844,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.363809,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.363809,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.363809,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377415,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378204,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380722,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.381350,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381350,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381350,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382161,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382161,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382161,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382169,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.350325px;}
.ls31{letter-spacing:-0.329701px;}
.ls26{letter-spacing:-0.326311px;}
.ls18{letter-spacing:-0.257658px;}
.ls38{letter-spacing:-0.248335px;}
.ls1a{letter-spacing:-0.222908px;}
.ls20{letter-spacing:-0.205675px;}
.lsc{letter-spacing:-0.202002px;}
.lsf{letter-spacing:-0.192679px;}
.ls16{letter-spacing:-0.170642px;}
.ls1b{letter-spacing:-0.170077px;}
.ls8{letter-spacing:-0.145780px;}
.ls7{letter-spacing:-0.139282px;}
.lsb{letter-spacing:-0.111030px;}
.ls5{letter-spacing:-0.105097px;}
.ls36{letter-spacing:-0.102555px;}
.ls1e{letter-spacing:-0.097187px;}
.ls2b{letter-spacing:-0.090689px;}
.ls2a{letter-spacing:-0.070065px;}
.ls27{letter-spacing:-0.069500px;}
.lsa{letter-spacing:-0.061307px;}
.ls19{letter-spacing:-0.048311px;}
.ls14{letter-spacing:-0.017234px;}
.ls6{letter-spacing:-0.008758px;}
.ls39{letter-spacing:-0.007346px;}
.ls33{letter-spacing:-0.006215px;}
.ls0{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.038140px;}
.ls23{letter-spacing:0.053679px;}
.ls1{letter-spacing:0.067805px;}
.ls9{letter-spacing:0.071478px;}
.ls10{letter-spacing:0.079106px;}
.ls34{letter-spacing:0.095492px;}
.ls22{letter-spacing:0.107075px;}
.lsd{letter-spacing:0.137587px;}
.ls30{letter-spacing:0.168664px;}
.ls17{letter-spacing:0.169795px;}
.ls4{letter-spacing:0.179683px;}
.ls25{letter-spacing:0.214433px;}
.ls21{letter-spacing:0.223191px;}
.ls2f{letter-spacing:0.242685px;}
.ls28{letter-spacing:0.248900px;}
.ls11{letter-spacing:0.323768px;}
.ls2e{letter-spacing:0.375469px;}
.ls2{letter-spacing:0.376882px;}
.ls15{letter-spacing:0.381967px;}
.ls3{letter-spacing:0.405134px;}
.ls29{letter-spacing:0.490455px;}
.ls1f{letter-spacing:0.532833px;}
.ls32{letter-spacing:0.585664px;}
.ls1d{letter-spacing:0.598095px;}
.ls37{letter-spacing:0.606005px;}
.ls24{letter-spacing:0.686524px;}
.ls2d{letter-spacing:0.692174px;}
.ls35{letter-spacing:0.786818px;}
.ls2c{letter-spacing:1.014529px;}
.lse{letter-spacing:4.133268px;}
.ls12{letter-spacing:19.776400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-1.670823px;}
.ws4{word-spacing:-1.445372px;}
.wse{word-spacing:-1.403277px;}
.ws2{word-spacing:-0.388182px;}
.ws0{word-spacing:0.000000px;}
.ws30{word-spacing:0.484522px;}
.ws1c{word-spacing:0.492432px;}
.ws1d{word-spacing:0.557694px;}
.ws27{word-spacing:0.600072px;}
.ws16{word-spacing:0.708560px;}
.ws26{word-spacing:0.841627px;}
.ws2a{word-spacing:0.847843px;}
.ws1{word-spacing:0.858861px;}
.ws22{word-spacing:0.876095px;}
.ws2b{word-spacing:0.921863px;}
.ws21{word-spacing:0.983452px;}
.ws2e{word-spacing:0.995035px;}
.ws10{word-spacing:1.011422px;}
.ws25{word-spacing:1.019050px;}
.ws14{word-spacing:1.052387px;}
.ws2d{word-spacing:1.096743px;}
.ws32{word-spacing:1.097873px;}
.ws15{word-spacing:1.107761px;}
.wsb{word-spacing:1.151834px;}
.ws24{word-spacing:1.160027px;}
.ws29{word-spacing:1.181216px;}
.ws2f{word-spacing:1.193082px;}
.ws7{word-spacing:1.208338px;}
.wsf{word-spacing:1.283206px;}
.wsd{word-spacing:1.292529px;}
.ws1f{word-spacing:1.296202px;}
.ws12{word-spacing:1.308915px;}
.ws13{word-spacing:1.312023px;}
.ws31{word-spacing:1.338862px;}
.ws1e{word-spacing:1.346773px;}
.ws8{word-spacing:1.351011px;}
.ws9{word-spacing:1.372482px;}
.ws5{word-spacing:1.413730px;}
.ws23{word-spacing:1.416838px;}
.ws2c{word-spacing:1.420228px;}
.ws1b{word-spacing:1.440852px;}
.wsa{word-spacing:1.454695px;}
.wsc{word-spacing:1.474189px;}
.ws1a{word-spacing:1.478710px;}
.ws28{word-spacing:1.524195px;}
.ws19{word-spacing:1.531541px;}
.ws6{word-spacing:1.552165px;}
.ws17{word-spacing:1.624490px;}
.ws11{word-spacing:1.788917px;}
.ws20{word-spacing:1.957864px;}
.ws18{word-spacing:2.011260px;}
._2{margin-left:-20.420546px;}
._1{margin-left:-1.636921px;}
._3{width:1.090527px;}
._0{width:25.426800px;}
.fc2{color:rgb(227,31,38);}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.776400px;}
.fs3{font-size:36.727600px;}
.fs0{font-size:45.203200px;}
.fs2{font-size:50.853600px;}
.fs1{font-size:67.804800px;}
.y7{bottom:4.413221px;}
.y8{bottom:5.516526px;}
.y2c{bottom:6.619831px;}
.y20{bottom:7.723137px;}
.y4{bottom:8.826442px;}
.yb{bottom:9.929747px;}
.y5{bottom:12.136358px;}
.y23{bottom:23.169410px;}
.y17{bottom:30.892546px;}
.y1e{bottom:36.409073px;}
.y22{bottom:40.822293px;}
.y16{bottom:50.752041px;}
.y1d{bottom:57.371872px;}
.y31{bottom:62.888398px;}
.y2{bottom:63.991703px;}
.y15{bottom:68.404924px;}
.y0{bottom:68.732026px;}
.y1c{bottom:78.334671px;}
.y30{bottom:80.541282px;}
.y14{bottom:86.057808px;}
.y2d{bottom:87.511959px;}
.y2f{bottom:98.194165px;}
.y1b{bottom:99.297471px;}
.y13{bottom:103.710692px;}
.y2e{bottom:115.847049px;}
.y1a{bottom:120.260270px;}
.y12{bottom:121.363575px;}
.y11{bottom:139.016459px;}
.y10{bottom:156.669342px;}
.y19{bottom:162.185869px;}
.yf{bottom:174.322226px;}
.ye{bottom:191.975110px;}
.yd{bottom:210.731299px;}
.y2b{bottom:218.805281px;}
.y2a{bottom:245.284607px;}
.y29{bottom:268.454016px;}
.y28{bottom:291.623426px;}
.y27{bottom:314.792836px;}
.y26{bottom:355.615129px;}
.y25{bottom:396.437423px;}
.y24{bottom:419.606833px;}
.y21{bottom:442.776242px;}
.y1f{bottom:501.251420px;}
.y18{bottom:527.730745px;}
.yc{bottom:717.499244px;}
.ya{bottom:970.156142px;}
.y9{bottom:996.635467px;}
.y6{bottom:1017.598267px;}
.y3{bottom:1040.767676px;}
.y1{bottom:1076.073444px;}
.h11{height:16.196872px;}
.ha{height:20.962799px;}
.h9{height:22.066105px;}
.h7{height:23.169410px;}
.h12{height:24.272715px;}
.h17{height:25.376020px;}
.hc{height:26.479325px;}
.h15{height:26.738697px;}
.h6{height:28.685936px;}
.h4{height:34.202462px;}
.hf{height:35.001403px;}
.h14{height:35.956320px;}
.h16{height:39.718988px;}
.h3{height:41.767757px;}
.hb{height:44.253933px;}
.h8{height:49.785674px;}
.h13{height:57.371872px;}
.h5{height:66.380899px;}
.h2{height:80.541282px;}
.h18{height:130.190017px;}
.h10{height:189.768499px;}
.he{height:227.280877px;}
.hd{height:252.656897px;}
.h1{height:1165.320261px;}
.h0{height:1237.176471px;}
.w4{width:34.202462px;}
.wb{width:163.289174px;}
.wa{width:164.392479px;}
.w2{width:242.727150px;}
.w7{width:294.582496px;}
.w8{width:367.400641px;}
.w3{width:590.268297px;}
.w9{width:661.983137px;}
.w5{width:832.995448px;}
.w6{width:867.197910px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x15{left:2.206610px;}
.x19{left:9.929747px;}
.xd{left:11.033052px;}
.x0{left:31.241830px;}
.xe{left:37.512378px;}
.x1a{left:38.615683px;}
.x1{left:44.483055px;}
.x12{left:55.165261px;}
.xb{left:133.499933px;}
.xc{left:137.913154px;}
.x8{left:147.090441px;}
.x14{left:148.193746px;}
.x6{left:185.355278px;}
.x1c{left:190.871805px;}
.x5{left:239.417235px;}
.x3{left:287.210205px;}
.x9{left:294.582496px;}
.x16{left:313.689531px;}
.x7{left:345.334537px;}
.x13{left:381.743609px;}
.x1b{left:433.598955px;}
.xa{left:441.672937px;}
.x17{left:478.082010px;}
.xf{left:487.660911px;}
.x10{left:492.074132px;}
.x11{left:578.131940px;}
.x18{left:643.577794px;}
.x4{left:877.478503px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.299022pt;}
.ls31{letter-spacing:-0.281418pt;}
.ls26{letter-spacing:-0.278525pt;}
.ls18{letter-spacing:-0.219926pt;}
.ls38{letter-spacing:-0.211968pt;}
.ls1a{letter-spacing:-0.190265pt;}
.ls20{letter-spacing:-0.175555pt;}
.lsc{letter-spacing:-0.172420pt;}
.lsf{letter-spacing:-0.164462pt;}
.ls16{letter-spacing:-0.145653pt;}
.ls1b{letter-spacing:-0.145170pt;}
.ls8{letter-spacing:-0.124432pt;}
.ls7{letter-spacing:-0.118885pt;}
.lsb{letter-spacing:-0.094771pt;}
.ls5{letter-spacing:-0.089707pt;}
.ls36{letter-spacing:-0.087536pt;}
.ls1e{letter-spacing:-0.082954pt;}
.ls2b{letter-spacing:-0.077408pt;}
.ls2a{letter-spacing:-0.059804pt;}
.ls27{letter-spacing:-0.059322pt;}
.lsa{letter-spacing:-0.052329pt;}
.ls19{letter-spacing:-0.041236pt;}
.ls14{letter-spacing:-0.014710pt;}
.ls6{letter-spacing:-0.007476pt;}
.ls39{letter-spacing:-0.006270pt;}
.ls33{letter-spacing:-0.005305pt;}
.ls0{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.032555pt;}
.ls23{letter-spacing:0.045818pt;}
.ls1{letter-spacing:0.057875pt;}
.ls9{letter-spacing:0.061010pt;}
.ls10{letter-spacing:0.067521pt;}
.ls34{letter-spacing:0.081508pt;}
.ls22{letter-spacing:0.091395pt;}
.lsd{letter-spacing:0.117438pt;}
.ls30{letter-spacing:0.143965pt;}
.ls17{letter-spacing:0.144929pt;}
.ls4{letter-spacing:0.153369pt;}
.ls25{letter-spacing:0.183030pt;}
.ls21{letter-spacing:0.190506pt;}
.ls2f{letter-spacing:0.207145pt;}
.ls28{letter-spacing:0.212450pt;}
.ls11{letter-spacing:0.276354pt;}
.ls2e{letter-spacing:0.320484pt;}
.ls2{letter-spacing:0.321690pt;}
.ls15{letter-spacing:0.326030pt;}
.ls3{letter-spacing:0.345804pt;}
.ls29{letter-spacing:0.418631pt;}
.ls1f{letter-spacing:0.454803pt;}
.ls32{letter-spacing:0.499897pt;}
.ls1d{letter-spacing:0.510508pt;}
.ls37{letter-spacing:0.517260pt;}
.ls24{letter-spacing:0.585987pt;}
.ls2d{letter-spacing:0.590810pt;}
.ls35{letter-spacing:0.671594pt;}
.ls2c{letter-spacing:0.865958pt;}
.lse{letter-spacing:3.527977pt;}
.ls12{letter-spacing:16.880274pt;}
.ws3{word-spacing:-1.426142pt;}
.ws4{word-spacing:-1.233707pt;}
.wse{word-spacing:-1.197776pt;}
.ws2{word-spacing:-0.331336pt;}
.ws0{word-spacing:0.000000pt;}
.ws30{word-spacing:0.413567pt;}
.ws1c{word-spacing:0.420319pt;}
.ws1d{word-spacing:0.476024pt;}
.ws27{word-spacing:0.512196pt;}
.ws16{word-spacing:0.604796pt;}
.ws26{word-spacing:0.718376pt;}
.ws2a{word-spacing:0.723681pt;}
.ws1{word-spacing:0.733086pt;}
.ws22{word-spacing:0.747796pt;}
.ws2b{word-spacing:0.786862pt;}
.ws21{word-spacing:0.839432pt;}
.ws2e{word-spacing:0.849319pt;}
.ws10{word-spacing:0.863305pt;}
.ws25{word-spacing:0.869816pt;}
.ws14{word-spacing:0.898272pt;}
.ws2d{word-spacing:0.936132pt;}
.ws32{word-spacing:0.937096pt;}
.ws15{word-spacing:0.945537pt;}
.wsb{word-spacing:0.983155pt;}
.ws24{word-spacing:0.990149pt;}
.ws29{word-spacing:1.008235pt;}
.ws2f{word-spacing:1.018363pt;}
.ws7{word-spacing:1.031385pt;}
.wsf{word-spacing:1.095289pt;}
.wsd{word-spacing:1.103247pt;}
.ws1f{word-spacing:1.106381pt;}
.ws12{word-spacing:1.117233pt;}
.ws13{word-spacing:1.119886pt;}
.ws31{word-spacing:1.142795pt;}
.ws1e{word-spacing:1.149547pt;}
.ws8{word-spacing:1.153164pt;}
.ws9{word-spacing:1.171491pt;}
.ws5{word-spacing:1.206698pt;}
.ws23{word-spacing:1.209351pt;}
.ws2c{word-spacing:1.212245pt;}
.ws1b{word-spacing:1.229849pt;}
.wsa{word-spacing:1.241665pt;}
.wsc{word-spacing:1.258304pt;}
.ws1a{word-spacing:1.262162pt;}
.ws28{word-spacing:1.300987pt;}
.ws19{word-spacing:1.307257pt;}
.ws6{word-spacing:1.324860pt;}
.ws17{word-spacing:1.386594pt;}
.ws11{word-spacing:1.526941pt;}
.ws20{word-spacing:1.671147pt;}
.ws18{word-spacing:1.716724pt;}
._2{margin-left:-17.430089pt;}
._1{margin-left:-1.397204pt;}
._3{width:0.930827pt;}
._0{width:21.703210pt;}
.fs4{font-size:16.880274pt;}
.fs3{font-size:31.349081pt;}
.fs0{font-size:38.583485pt;}
.fs2{font-size:43.406420pt;}
.fs1{font-size:57.875227pt;}
.y7{bottom:3.766933pt;}
.y8{bottom:4.708667pt;}
.y2c{bottom:5.650400pt;}
.y20{bottom:6.592133pt;}
.y4{bottom:7.533867pt;}
.yb{bottom:8.475600pt;}
.y5{bottom:10.359067pt;}
.y23{bottom:19.776400pt;}
.y17{bottom:26.368533pt;}
.y1e{bottom:31.077200pt;}
.y22{bottom:34.844133pt;}
.y16{bottom:43.319733pt;}
.y1d{bottom:48.970133pt;}
.y31{bottom:53.678800pt;}
.y2{bottom:54.620533pt;}
.y15{bottom:58.387467pt;}
.y0{bottom:58.666667pt;}
.y1c{bottom:66.863067pt;}
.y30{bottom:68.746533pt;}
.y14{bottom:73.455200pt;}
.y2d{bottom:74.696400pt;}
.y2f{bottom:83.814267pt;}
.y1b{bottom:84.756000pt;}
.y13{bottom:88.522933pt;}
.y2e{bottom:98.882000pt;}
.y1a{bottom:102.648933pt;}
.y12{bottom:103.590667pt;}
.y11{bottom:118.658400pt;}
.y10{bottom:133.726133pt;}
.y19{bottom:138.434800pt;}
.yf{bottom:148.793867pt;}
.ye{bottom:163.861600pt;}
.yd{bottom:179.871067pt;}
.y2b{bottom:186.762667pt;}
.y2a{bottom:209.364267pt;}
.y29{bottom:229.140667pt;}
.y28{bottom:248.917067pt;}
.y27{bottom:268.693467pt;}
.y26{bottom:303.537600pt;}
.y25{bottom:338.381733pt;}
.y24{bottom:358.158133pt;}
.y21{bottom:377.934533pt;}
.y1f{bottom:427.846400pt;}
.y18{bottom:450.448000pt;}
.yc{bottom:612.426133pt;}
.ya{bottom:828.083067pt;}
.y9{bottom:850.684667pt;}
.y6{bottom:868.577600pt;}
.y3{bottom:888.354000pt;}
.y1{bottom:918.489467pt;}
.h11{height:13.824945pt;}
.ha{height:17.892933pt;}
.h9{height:18.834667pt;}
.h7{height:19.776400pt;}
.h12{height:20.718133pt;}
.h17{height:21.659867pt;}
.hc{height:22.601600pt;}
.h15{height:22.822988pt;}
.h6{height:24.485067pt;}
.h4{height:29.193733pt;}
.hf{height:29.875674pt;}
.h14{height:30.690750pt;}
.h16{height:33.902400pt;}
.h3{height:35.651140pt;}
.hb{height:37.773231pt;}
.h8{height:42.494885pt;}
.h13{height:48.970133pt;}
.h5{height:56.659847pt;}
.h2{height:68.746533pt;}
.h18{height:111.124533pt;}
.h10{height:161.978133pt;}
.he{height:193.997067pt;}
.hd{height:215.656933pt;}
.h1{height:994.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:29.193733pt;}
.wb{width:139.376533pt;}
.wa{width:140.318267pt;}
.w2{width:207.181333pt;}
.w7{width:251.442800pt;}
.w8{width:313.597200pt;}
.w3{width:503.827333pt;}
.w9{width:565.040000pt;}
.w5{width:711.008667pt;}
.w6{width:740.202400pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x15{left:1.883467pt;}
.x19{left:8.475600pt;}
.xd{left:9.417333pt;}
.x0{left:26.666667pt;}
.xe{left:32.018933pt;}
.x1a{left:32.960667pt;}
.x1{left:37.968800pt;}
.x12{left:47.086667pt;}
.xb{left:113.949733pt;}
.xc{left:117.716667pt;}
.x8{left:125.550000pt;}
.x14{left:126.491733pt;}
.x6{left:158.211200pt;}
.x1c{left:162.919867pt;}
.x5{left:204.356133pt;}
.x3{left:245.150133pt;}
.x9{left:251.442800pt;}
.x16{left:267.751733pt;}
.x7{left:294.762533pt;}
.x13{left:325.839733pt;}
.x1b{left:370.101200pt;}
.xa{left:376.992800pt;}
.x17{left:408.070000pt;}
.xf{left:416.246133pt;}
.x10{left:420.013067pt;}
.x11{left:493.468267pt;}
.x18{left:549.330000pt;}
.x4{left:748.977467pt;}
}
